DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# MeasurementFeatureRegister

Register a measurement function

WARNING: this documentation page is outdated!

## SYNOPSIS

`#include "dip_measurement.h"`

dip_Error dip_MeasurementFeatureRegister ( registry )

## FUNCTION

This function registers a measurement function, specified by `registry`. See dip_MeasurementFeatureRegistry structure for information about its contents.

## ARGUMENTS

Data type | Name | Description
`dip_MeasurementFeatureRegistry` | `registry` | Registry

## SEE ALSO

`MsrRegistryList`, `MsrRegistryGet`, `MsrCreateFunction`, `MsrMeasureFunction`, `MsrValueFunction`, `MsrConvertFunction`, `MsrDescriptionFunction`

DIPlib on-line documentation | Function reference | Global function index